Bug 9093 - Падает после обновления на guile1.8
: Падает после обновления на guile1.8
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/alterator-users)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-17 09:55 by
Modified: 2008-03-07 13:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-17 09:55:08
GUILE_WARN_DEPRECATED=detailed config-users 
SCM_STRINGP is deprecated.  Use scm_is_string instead.
SCM_STRING_CHARS is deprecated.  See the manual for alternatives.
admiral: loading /usr/lib/alterator/model//local_groups.adm
admiral: loading /usr/lib/alterator/model//local_users.adm
rear-admiral: loading /usr/lib/alterator/model//local_users.radm
ERROR: In procedure string-append:
ERROR: Wrong type (expecting string): #<unknown-type (0x80227 .
0x702d74756f79616c) @ 0x2aaaab82e060>
------- Comment #1 From 2006-02-17 16:48:53 -------
пока пусть висит - хотя пересборка с O0 помогла.
------- Comment #2 From 2006-12-16 20:48:13 -------
Ещё актуально?
------- Comment #3 From 2007-03-08 19:52:07 -------
Не надо менять guile16 на guile18 (последний глючит там, где не надо).
------- Comment #4 From 2008-03-07 13:47:36 -------
в связи с тем что используем guile-1.6 - неактуально.